<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>focus and Blur</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
</head>
<body>
    <p2>Нажмите в пределах поля и за пределами</p2><br>
    <input>
    <input>
    <input>
    <input>
    <script>
        $('input').focus(function (){
            $(this).css('background', 'red');
        })
        $('input').blur(function (){
            $(this).css('background', 'green')
        })
    </script>
</body>
</html>